Comment 10 for bug 862430

Achim (ach1m) wrote :

Hey Omer,

I installed beta1 of precise and the problem is still present.

compiz:
  Installiert: 1:0.9.7.0~bzr2995-0ubuntu5
  Kandidat: 1:0.9.7.0~bzr2995-0ubuntu5
  Versionstabelle:
 *** 1:0.9.7.0~bzr2995-0ubuntu5 0
        500 http://de.archive.ubuntu.com/ubuntu/ precise/main i386 Packages
        100 /var/lib/dpkg/status
unity:
  Installiert: 5.4.0-0ubuntu2
  Kandidat: 5.4.0-0ubuntu2
  Versionstabelle:
 *** 5.4.0-0ubuntu2 0
        500 http://de.archive.ubuntu.com/ubuntu/ precise/main i386 Packages
        100 /var/lib/dpkg/status